CIF_SYMOP_APPLY(1)

NAME
cif_symop_apply - apply symmetry operator(s) to all atoms in a CIF.

SYNOPSIS
cif_symop_apply --options input1.cif input*.cif

DESCRIPTION
Apply symmetry operator(s) to all atoms in a CIF.

OPTIONS
-s, --symop, --symmetry-operator -x,-y,z
                  Apply the specified symmetry operator.

-a, --add-symop, --add-symmetry-operator -x,-y,z
                  Add the specified symmetry operator to the applied
                  operator list.

--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser. Default.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_symop_apply bugs using e-mail: cod-bugs@ibt.lt